Bug 854049 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:2f0982d1cfeb2ae76ae18071110...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 14:54 EDT by Jérôme Benoit
Modified: 2012-10-18 17:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.57 KB, text/plain)
2012-09-03 14:54 EDT, Jérôme Benoit
no flags Details
File: xorg.conf (1.56 KB, text/plain)
2012-09-03 14:54 EDT, Jérôme Benoit
no flags Details
File: Xorg.0.log (3.22 MB, text/plain)
2012-09-03 14:55 EDT, Jérôme Benoit
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (502 bytes, text/plain)
2012-09-03 14:55 EDT, Jérôme Benoit
no flags Details

  None (edit)
Description Jérôme Benoit 2012-09-03 14:54:13 EDT
Description of problem:
session login

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f3493899000+0x60e4) [0x7f349389f0e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3a53e00000+0xefe0) [0x3a53e0efe0]
:7: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f349442d000+0x103075) [0x7f3494530075]
:8: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f349442d000+0x108a02) [0x7f3494535a02]
:9: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f349442d000+0x536952) [0x7f3494963952]
:10: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f349442d000+0x537295) [0x7f3494964295]
:11: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f349442d000+0x53743d) [0x7f349496443d]
:12: /usr/bin/Xorg (0x400000+0x10520d) [0x50520d]
:13: /usr/bin/Xorg (0x400000+0x3045b) [0x43045b]
:14: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:15: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:16: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3a53621735]
:17: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Jérôme Benoit 2012-09-03 14:54:15 EDT
Created attachment 609458 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Jérôme Benoit 2012-09-03 14:54:17 EDT
Created attachment 609459 [details]
File: xorg.conf
Comment 3 Jérôme Benoit 2012-09-03 14:55:02 EDT
Created attachment 609460 [details]
File: Xorg.0.log
Comment 4 Jérôme Benoit 2012-09-03 14:55:04 EDT
Created attachment 609461 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Doug Hutcheson 2012-10-16 22:09:55 EDT
I was looking at a web page in Firefox. Evolution popped up a note to tell me a new email had arrived. I clicked on the notification and the system hung.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:39:53 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.